/* CSS Document */

h1, h2, h3, h4, h5 {
    display: inline;
}

h2 {
	font-size:42px; 
	color:#FFF;
	font-weight:100;
	text-shadow: 0px 0px 5px #000000;
}

#apDiv1 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	top: 403px;
	left: 0px;
}
.Threebackground {
	background-attachment: scroll;
	background-image: url(../images/index_05.png);
	background-repeat: no-repeat;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style: italic;
	color: #FFF;
}
.bottom {
	background-attachment: scroll;
	background-image: url(../images/index_06.png);
	background-repeat: no-repeat;
}
body {
	background-attachment: fixed;
	background-image: url(../images/background/stone.jpg);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.wscbackground {
	background-attachment: scroll;
	background-image: url(../images/index_05.png);
	background-repeat: no-repeat;
}
.disclaimerbackground {
	background-attachment: scroll;
	background-image: url(../images/index_06.png);
	background-repeat: no-repeat;
}

#apDiv2 {
	position: absolute;
	width: 114px;
	height: 35px;
	z-index: 2;
	left: 780px;
	top: 99px;
}
#apDiv3 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	top: 472px;
}
#apDiv4 {
	position:absolute;
	width:156px;
	height:103px;
	z-index:2;
	left: 827px;
	top: 497px;
}
#apDiv5 {
	position:absolute;
	width:52px;
	height:115px;
	z-index:3;
	left: 894px;
	top: 170px;
}
#apDiv6 {
	position:absolute;
	width:84px;
	height:22px;
	z-index:4;
	left: 51px;
	top: 876px;
}
#apDiv7 {
	position:absolute;
	width:40px;
	height:124px;
	z-index:5;
	left: 894px;
	top: 155px;
}
#apDiv {
	position:absolute;
	width:174px;
	height:28px;
	z-index:4;
	left: 8px;
	top: 136px;
}
#apDiv8 {	position:absolute;
	width:55px;
	height:28px;
	z-index:5;
	left: 694px;
	top: 568px;
}
#apDiv3 #Table_ tr .wscbackground table tr .maintext table tr .maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}

.disclaimer {
	background-color:#CCC;
	box-shadow: 2px 2px 5px #000000;
}
